RubyGems Navigation menu

nexpose_ticketing 1.5.2

This gem provides a Ruby implementation of different integrations with ticketing services for Nexpose.

Versions:

  1. 1.5.2 - May 30, 2017 (55,5 ko)
  2. 1.5.1 - May 16, 2017 (54 ko)
  3. 1.5.0 - May 16, 2017 (54 ko)
  4. 1.4.2 - May 11, 2017 (52 ko)
  5. 1.4.1 - April 11, 2017 (52 ko)
Voir toutes les versions (22)

Dépendances de Runtime (5):

  • nexpose >= 3.1.0, ~> 5.3.1
  • nokogiri ~> 1.6
  • savon ~> 2.1
  • symmetric-encryption >= 3.9.0, ~> 3.9
  • typhoeus >= 1.1.2, ~> 1.1
  • Dépendances de Development (2):

  • rspec >= 3.2.0, ~> 3.2
  • rspec-mocks >= 3.2.0, ~> 3.2
  • Propriétaires:

    Auteurs:

    • Damian Finol, JJ Cassidy, David Valente, Adam Robinson

    Total de contrôle SHA 256:

    9d9ea99471020960781db474407a800c2b75860f3c1570455b8bedc587abb790

    Total de téléchargements 29 468

    Pour cette version 1 645

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Ruby

    Version de Ruby requise: >= 2.1.5

    Liens: